<?php
$this->breadcrumbs=array(
	'Book Votes'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List BookVote', 'url'=>array('index')),
	array('label'=>'Create BookVote', 'url'=>array('create')),
	array('label'=>'View BookVote', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage BookVote', 'url'=>array('admin')),
);
?>

<h1>Update BookVote <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>